Subject: Re: [TR] TR3 Coil

From: Randall <[email-masked]>
Date: Mon, 14 Jul 2014 18:24:48 +0000

---- Anthony Rhodes <[email-masked]> wrote: 
> Terry,
> 
> You can manually test the coil. Take the distributor ground wire off the coil
> and place a jumper wire (well insulated)

Normally, I am a strong advocate of testing components before replacing them.  But this test is incomplete, the coil may pass while still being defective (for example, an inter-winding short or broken laminations).  Coils are also much easier to change than most components.  So I feel that a better test is to simply substitute a "known good" coil.

If you don't happen to have a 3 ohm coil handy, chances are that you can buy a 1.5 ohm coil plus a ballast resistor at your friendly local auto parts store.  The combo will work fine for testing (I've actually driven for many years with an external ballast and a cheap 1.5 ohm coil).  I see that O'Reillys has a cheap coil listed for $20 and in stock at my local store; the ballast shouldn't be more than $10 or so (O'Reillys has it listed for $6).  (Both are listed for a 68 Dodge Dart with a 225 slant 6.)

Randall

** [email-masked] **

Archive: http://www.team.net/archive